div#tabnavi{
	margin-top:10px;
}

#tabnavi ul{
	margin:0;
	padding:0;
}
#tabnavi li{
	display:inline;
	font-size:90%;


}
#tabnavi li a{
	display:inline-block;
	background:#cccccc;
	color:#fff;
	padding: 5px 5px;
	border-radius:5px 5px 0px 0px;
	position:relative;
	text-decoration:none;
	width:30%;
	text-align:center;


background-image: url("../images/top_tabbg.gif");

}



#tabnavi li a.active{
	color: #000;
	font-weight:bold;
	background-color: #DDDDDD;
	padding: 5px 5px;
	position:relative;
	top:-0px;


background-image: url("../images/top_tabbg2.gif");
}

#tabnavi li a:hover{
	color: #fff;
	background-color: #DDDDDD;
	padding: 5px 5px;
	position:relative;
	top:-0px;


background-image: url("../images/top_tabbg3.gif");
}

#tabcontent{
	padding: 10px 5px 5px;
	border-top: 2px #AA975B solid;
}

